/* =========================== CORE STYLES =========================== */
/* =========================== CORE STYLES =========================== */
/* =========================== CORE STYLES =========================== */
* {
	font-family: 'Open Sans', sans-serif;
}

html {
	height:100vh;
	font-size: 10px; /* set root size to 10px so it's easier to convert to rem for other elements. 1rem = 10px */
}

p, a, span, ul li, .input-field>label, table, label, nav ul a {
	font-size: 1.6rem;
}
input[type=text],input[type=number],input[type=email],input[type=tel],input[type=password] {
	height: 4.8rem !important;
}
input[type=checkbox]+span:not(.lever) {
	font-size: 1.6rem;
}
input[type="radio"]:not(:checked)+span, input[type="radio"]:checked+span {
	width: 2.5rem;
	padding-left: 0;
}
h1 {
	font-size: 6rem;
}
.btn>i.material-icons {
	font-size: inherit;
}
p>i.material-icons {
	font-size: 1.4em;
}
.material-icons {
	cursor: inherit;
}
strong {
	font-weight: bold;
}

label {
	color: #222 !important;
}
label.field-label {
	font-weight: 700 !important;
}

body {
	min-height:100vh;
	padding:0;
	margin:0;
	position:relative;
	background-color: #F8F9FA;
	/* background-color: #ECECEC; */
}

.nopadding {
    padding: 0 !important;
}

.nomargin {
    margin: 0 !important;
}

.hidden {
	display: none !important;
}

.nowrap {
	white-space: nowrap !important;
}

.disabled {
	cursor: not-allowed;
}

.efd-main-container {
    min-height: 100vh;
}
/* .efd-main-container.blank {
	padding-top: 10vh;
} */
.efd-main-container.blank .container {
	width: 50%;
}

.efd-page-container {
    margin: 0 auto;
}


/* core styling for profile picture display  */
.profile-pic {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.profile-pic.nopic {background-size: 70%;}

::placeholder {
	color: #7b7b7b;
	opacity: 1; /* Firefox */
}

::-ms-input-placeholder { /* Edge 12 -18 */
	color: #7b7b7b;
}

.efd-filter-form .select-dropdown.dropdown-trigger {
	color: #7b7b7b;
}

.select-dropdown.dropdown-trigger, .select-dropdown.dropdown-content>li>span {
	color: rgba(0, 0, 0, 0.8);
}

.material-tooltip .tooltip-content, .material-tooltip .tooltip-content * {
	font-size: 1.2rem;
}

/* .datepicker-date-display {background-color: rgba(0, 0, 0, 0.8);}
.datepicker-calendar .select-month input {width: 8rem;}
.datepicker-calendar button:focus {background-color: rgba(0, 0, 0, 0.8);}
.datepicker-calendar button:focus>svg {fill: #fff;}
.datepicker-calendar .datepicker-table-wrapper td.is-selected {background-color: rgba(0, 0, 0, 0.8);}
.datepicker-calendar .datepicker-table-wrapper .datepicker-table {font-size: 1.4rem;}

.timepicker-digital-display {background-color: rgba(0, 0, 0, 0.8);}
.timepicker-digital-display .timepicker-display-column, .timepicker-digital-display .timepicker-display-column span {font-size: 3rem;}
.timepicker-digital-display .timepicker-display-am-pm {position: unset;}
.timepicker-digital-display .timepicker-span-am-pm {font-size: 1.7rem;}
.timepicker-digital-display .timepicker-span-am-pm>* {display: inline-block;}
.timepicker-digital-display .timepicker-span-am-pm>.am-btn {margin-right: 0.5rem;}
.timepicker-analog-display .timepicker-plate {background-color: rgba(0, 0, 0, 0.8);}
.timepicker-analog-display .timepicker-canvas line {stroke: rgba(0, 0, 0, 0.8);}
.timepicker-analog-display .timepicker-canvas-bg {fill: rgba(0, 0, 0, 0.8);}
.timepicker-analog-display .timepicker-canvas-bearing {fill: rgba(0, 0, 0, 0.8);}
.timepicker-analog-display .timepicker-tick {color: #FAFAFA;}
.timepicker-analog-display .timepicker-tick:hover {background-color: rgba(0, 0, 0, 0.25);} */

.btn.loading, .btn-floating.loading {
	display: flex;
	align-items: center;
}
.btn.loading {
	width: fit-content;
}
.btn-floating.loading>.material-icons {
	display: none;
}

.btn.loading::after, .btn-floating.loading::after {
	content: "";
	display: inline-block;
	background-image: url('/images/loading.gif');
	background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
	width: 2.5rem;
	height: 2.5rem;
	margin-left: 1rem;
	opacity: 0.4;
}
.btn-floating.loading::after {
	margin: 0 auto;
}

#new-recon-btn.loading {
	margin: 0 auto;
}
/* .btn-loading {
	background-image: url('/images/loading.gif');
	background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.btn-loading.new-recon {
	width: 3rem;
	height: 3rem;
	margin-left: 0.5rem;
} */

.cancel-link {
	display: inline-block;
	margin-left: 2rem;
	vertical-align: middle;
}

/* =========================== HEADER STYLES =========================== */
/* =========================== HEADER STYLES =========================== */
/* =========================== HEADER STYLES =========================== */
nav.efd {
    height: 7rem;
    line-height: 7rem;
    background-color: #00483B;
    padding: 0 1.5rem;
}

.sidenav-trigger.efd {
	height: 7rem;
}
.sidenav-trigger.efd>i {
	cursor: pointer;
	font-size: 3rem;
	line-height: 7rem;
}

.sidenav ul li a {
	font-size: 1.8rem;
}

.efd-logo {
	display: inline-block;
	text-align: center;
	height: 100%;
}
.sidenav .efd-logo {
	display: block;
	height: auto;
}

.logo {
    height: 7rem;
}

.sidenav .logo {
    height: 20rem;
}

/* logo on blank layout */
.logo.blank {
    height: 25rem;
}

.efd-loggedin-display {
	float: left;
	height: 7rem;
	display: table;
}
.efd-loggedin-display>div {
	display: flex;
	align-items: center;
}

.efd-loggedin-display .profile-pic {
	width: 4rem;
	height: 4rem;
	border-radius: 99%;
	box-shadow: 0 0.5rem 0.3rem rgba(0,0,0,0.1);
}

/* .efd-loggedin-display .profile-pic.nopic>span {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 3rem;
} */

.efd-loggedin-display .display-name {
    padding-left: 1rem;
	font-size: 1.6rem;
}

/* =========================== BODY STYLES =========================== */
/* =========================== BODY STYLES =========================== */
/* =========================== BODY STYLES =========================== */
.efd.modal .modal-content {
	padding: 1.5rem !important;
}

.efd-page-title {
	margin: 0;
	padding: 2.5rem 0;
	font-size: 4.5rem;
}
.efd.modal .efd-page-title {
	padding: 0 0 1.5rem 0;
	font-size: 3rem;
}

.efd-page-title>span {
	display: block;
	font-size: 0.6em;
}

.efd-new-user-password-display {
	font-size: 4rem;
    font-family: "Roboto Mono";
    letter-spacing: 1.5rem;
    font-weight: 500;
}

.efd-page-body-header {
	padding-bottom: 1.5rem;
	border-bottom: 0.1rem solid rgba(128, 128, 128, 0.1);
}
.efd.modal .efd-page-body-header {padding-bottom: 0;}

.efd-page-body-header>.col.has-flex-btn {
	display: flex;
	align-items: center;
}

.efd-page-body-header>.col.has-flex-btn>.btn-floating {
	margin-left: 2.5rem;
}

.efd-form .error-container {
	display: flex;
	margin-bottom: 3rem;
    padding: 1rem;
    background: rgb(209 82 84 / 80%);
    background: #F8D7DA;
    border-radius: 0.5rem;
    box-shadow: 0 0.3rem 0.3rem rgba(0,0,0,0.1);
    cursor: default;
	width: fit-content !important;
}
.efd-form .error-container .icon {margin-right: 2rem;}
.efd-form .error-container .icon>i {font-size: 4rem;}

.efd-form .error-container .heading {
	font-weight: 700;
	color: #721c24;
	margin: 0.3rem 0 0 0;
}

.efd-form .error-container ul {
	padding-left: 3.5rem;
}
.efd-form .error-container ul li {
	list-style-type: disc;
	color: #000;
	font-size: 1.4rem;
}

.efd-form label.required::before {
	content: "* ";
	color: #d15254;
}

.efd-confirm-page-btn {
	display: block;
	margin-bottom: 1.5rem;
}

.input-field .efd-helper {
	font-weight: 700;
	font-size: 1.2rem;
}

.input-field .efd-helper.error {
	color: #d15254;
}

.efd-form.recon .error-container {
	display: block;
	width: 70%;
    margin: 0 auto 2rem !important;
    text-align: center;
    float: unset;
}

.efd-form.recon .major-field-label {
	font-size: 1.7rem;
	font-weight: 600;
}

/* .efd-form.recon.new .data-upload-block label {
	font-size: 2rem;
} */

.efd-form.recon.new .data-upload-block._MB {
	float: unset;
	margin: 0 auto 2rem;
}

.efd-form.recon.new .data-upload-block .file-field {
	display: flex;
    flex-direction: column;
    margin-top: 1rem;
}

.efd-form.recon.new .data-upload-block .file-field .btn {
	width: 60%;
	margin: 0 auto;
}

.efd-form.recon.new .data-upload-block .file-field .file-path {
	text-align: center;
}

.efd-no-list-results-container {
	margin-top: 25rem;
}

.efd-no-list-results-container .efd-no-list-results-label {
	font-size: 2.8rem;
	font-weight: 500;
}

.efd-no-list-results-label>#new-recon-btn, .efd-no-list-results-label>#new-user-btn {
	margin: 0 0.4em;
    height: 2.5em;
    font-size: 0.6em;
}

.efd-data-table {
	border-bottom: none;
	width: 100% !important;
}

.efd-data-table thead th {
	border-bottom-color: rgba(128, 128, 128, 0.5);
}
.efd-data-table thead th.center {
	text-align: center !important;
}

.efd-data-table>tbody>tr.odd {
	background-color: rgb(242, 242, 242);
}

.efd-data-table>tbody>tr:hover {
	background-color: rgb(230, 230, 230);
}

.efd-data-table>tbody>tr.selected>* {
	box-shadow: inset 0 0 0 9999px rgba(0, 72, 59, 0.9) !important;
}

.efd-data-table td {
	border-radius: 0;
}

.efd-data-table td.dt-type-numeric.center {
	text-align: center;
}

.dt-container {
	overflow-x: auto;
}

.dt-container .dt-length>label, .dt-container .dt-search>label {
	color: unset;
}

.dt-container .dt-input {
	display: inline-block;
	width: auto !important;
	font-size: 1.3rem !important;
}
.dt-container .dt-search>.dt-input {
	height: 2.5rem;
}

.dt-container .select-info {
	display: none !important;
}

.dt-container .dt-length label, .dt-container .dt-search label, .dt-container .dt-info, .dt-container .dt-info .select-info>.select-item, .dt-container .dt-empty {
	font-size: 1.3rem;
	font-weight: 700;
}

.dt-container .dt-empty {
	padding-top: 3.5rem !important;
	padding-bottom: 3.5rem !important;
}

.dt-container .dt-paging-button {
	font-size: 1.3rem;
}

.efd-recon-list .multi-select-action-wrapper>p {
	display: flex;
	align-items: center;
	font-weight: 700;
	font-size: 1.7rem;
	margin-bottom: 1.5rem;
}

.efd-recon-list .multi-select-action-wrapper #recons-multi-select-action-btn {
	padding: 0 1rem;
	margin-left: 1rem;
}

.efd-recon-list .multi-select-action-wrapper #recons-multi-select-action-btn>.material-icons {
	font-size: 2rem;
}

.efd-recon-view-records .toggle-records-layout-wrapper {
	display: none;
}

.efd-recon-view-records .records-wrapper:not(.dub-col)>.col {
	margin-bottom: 2.5rem !important;
}

.efd-recon-view-records .records-count {
	font-size: 1.6rem;
	cursor: pointer;
	display: flex;
	align-items: center;
	margin-right: 2rem;
    padding: 0.6rem;
    border-radius: 1rem;
	transition: background-color 0.2s;
	-webkit-transition: background-color 0.2s;
}
.efd-recon-view-records .records-count:hover {
	background-color: rgba(128, 128, 128, 0.2);
}
.efd-recon-view-records .records-count.reconciled {
	color: #4caf50;
}
.efd-recon-view-records .records-count.unreconciled {
	color: #ff0000;
}

.efd-recon-view-records .records-count.active {
    color: white !important;
}
.efd-recon-view-records .records-count.active.reconciled {
	background-color: #4caf50;
}
.efd-recon-view-records .records-count.active.unreconciled {
	background-color: #ff0000;
}

.efd-recon-view-records .records-count>.material-icons {
	margin-right: 0.5rem;
	cursor: pointer;
}
.efd-recon-view-records .records-count>.material-icons, .efd-recon-view-records .records .status-icon:not(.potential)>.material-icons {
	width: 2rem;
    height: 2rem;
    border-radius: 99%;
    text-align: center;
    line-height: 2rem;
    font-size: 1.6rem;
}

.efd-recon-view-records .records .status-icon {
	display: flex;
	justify-content: center;
}

/* .efd-recon-view-records .records-count.active>.material-icons {
	font-size: 2rem;
} */
/* .efd-recon-view-records .records .status-icon>.material-icons {
	font-size: 2.4rem;
} */
.efd-recon-view-records .records-count.reconciled>.material-icons, .efd-recon-view-records .records .status-icon.reconciled>.material-icons {
    background: #4caf50;
	color: white;
}
.efd-recon-view-records .records-count.unreconciled>.material-icons, .efd-recon-view-records .records .status-icon.unreconciled:not(.potential)>.material-icons {
    background: #ff0000;
	color: white;
}

.efd-recon-view-records .efd-export-records-btn.loading::after {
	width: 1.5rem;
	height: 1.5rem;
}

.efd-recon-view-records .header {
	font-weight: 700;
	color: #d15254;
	margin-bottom: 2rem;
	text-shadow: 0 0.3rem 0.3rem rgba(0,0,0,0.1);
}

.efd-data-table.records>tbody>tr>td {
	padding: 0.8rem;
}

.efd-recon-view-records .records tbody .toggle-details-btn {
	color: rgba(0,0,0,0.87);
}
.efd-recon-view-records .records tbody .toggle-details-btn>.material-icons {
	transform: rotate(270deg);
}

.efd-recon-view-records .records tfoot .page-total, .efd-recon-view-records .records tfoot .table-total {
	display: block;
	font-size: inherit;
}
.efd-recon-view-records .records tfoot .page-total {
	padding-bottom: 0.2rem;
	border-bottom: 0.2rem solid;
}

/* .efd-recon-view-records .records tbody .action-btn>.material-icons {
	cursor: pointer;
} */

/* .efd-data-table a:not(.btn-floating) {display: block;} */

.efd-data-table.recons .count-sub {
	display: inline-block;
	position: relative;
    right: -0.2rem;
    /* bottom: -0.1rem; */
    width: 1.6rem;
    height: 1.6rem;
    border-radius: 100%;
    line-height: 1.1rem;
    font-size: 0.65em;
	background-color: #ff9800;
	color: #fff;
	/* opacity: 0.6; */
}
.efd-data-table.recons .count-sub.placeholder {visibility: hidden;}

.efd-data-table tfoot .total {
	font-weight: 700;
	font-size: 0.9em;
}
.efd-data-table tfoot .total>span {font-size: inherit;}

#record-edit-form .section-header {
	font-weight: 600;
	display: flex;
	align-items: center;
	font-size: 1.7rem;
	margin-top: 0;
}
#record-edit-form .section-header.toggle {
	margin-bottom: 0.5rem;
}

#record-edit-form .toggle {
	cursor: pointer;
	width: fit-content;
}

#record-edit-form .toggle>.material-icons {
	transition: transform 0.2s;
	-webkit-transition: transform 0.2s;
}
#record-edit-form .toggle.opened>.material-icons {
	transform: rotate(-180deg);
}

#record-edit-form .section-subheader {
	font-size: 1.4rem;
	margin: 0 0 1rem 0;
}

#record-edit-form .record-details-wrapper table {
	border-collapse: unset;
	width: 25%;
}
#record-edit-form .record-details-wrapper table tbody>tr>td {
	padding: 0.7rem 0.7rem;
	border-radius: 0;
	white-space: nowrap;
	font-size: 1.3rem;
}
#record-edit-form .record-details-wrapper table tbody>tr>td.field-label {
	background-color: rgb(215, 215, 215);
	font-weight: 700;
}
#record-edit-form .record-details-section .record-details-wrapper table tbody>tr>td.field-label {
	background-color: rgb(147, 208, 149);
}

#record-edit-form .record-details-wrapper .other-details-header {
	display: flex;
	align-items: center;
	font-size: 1.3rem;
	font-weight: 600;
	margin: 0 0 0.5rem 0;
}
#record-edit-form .record-details-wrapper .other-details-wrapper {
	display: none;
}

#record-edit-form #change-matching-record-btn, .efd-recon-view-records .efd-export-records-btn {
	font-size: 1.1rem;
	height: 2.5rem;
	line-height: 2.5rem;
}

#record-edit-form #efd-select-match-wrapper .efd-match-records-wrapper {
	overflow-x: auto;
}

#record-edit-form #efd-select-match-wrapper .efd-match-records {
	font-size: 1.4rem;
}

#record-edit-form #efd-select-match-wrapper .efd-match-records>tbody>tr:hover {
	background-color: rgb(240, 240, 240);
}

#record-edit-form #efd-select-match-wrapper .efd-match-records th, #record-edit-form #efd-select-match-wrapper .efd-match-records td {
	padding: 0.6rem;
}

#record-edit-form #efd-select-match-wrapper .efd-match-records tbody tr.notAllowed {
	opacity: 0.5;
	cursor: not-allowed;
}

#record-edit-form #efd-select-match-wrapper .efd-match-records input[type="radio"]+span {
	width: 2rem;
	height: 2rem;
	line-height: 2rem;
}

#record-edit-form #efd-select-match-wrapper .efd-match-records input[type="radio"]+span::before, #record-edit-form #efd-select-match-wrapper .efd-match-records input[type="radio"]+span::after {
	width: 1.2rem;
	height: 1.2rem;
}

#record-edit-form #efd-select-match-wrapper .efd-match-records input[type="radio"]:checked+span::after {
	background-color: #008a71;
	border-color: #008a71;
}

#record-edit-form #efd-select-match-wrapper .search-field-wrapper {
	margin-bottom: 1rem;
}

#record-edit-form #efd-select-match-wrapper .search-field-wrapper .input-field {
	display: flex;
    align-items: center;
    width: 35rem;
	margin: 0;
}

#record-edit-form #efd-select-match-wrapper .search-field-wrapper .input-field>#search {
	margin: 0 2rem 1rem 0;
    height: 3.8rem !important;
    font-size: 1.4rem;
}

#record-edit-form #efd-select-match-wrapper .search-field-wrapper .input-field>label {
	font-size: 1.4rem;
}

#record-edit-form #efd-select-match-wrapper .search-field-wrapper .input-field>.search-btn {
	font-size: 1.1rem;
    height: 2.5rem;
    line-height: 2.5rem;
    width: 10rem;
}

#record-edit-form #efd-select-match-wrapper .search-field-wrapper .helper-text {
	font-size: 1.2rem;
	color: #808080;
}

#record-edit-form #efd-select-match-wrapper .search-results-wrapper .no-records {
	font-size: 1.4rem;
	font-weight: 600;
}

#record-edit-form .action-buttons-section>.col {
	display: flex;
    align-items: center;
    justify-content: center;
}

.efd-user-profile {
	padding-top: 2.5rem;
}

.efd-user-profile .picture-col {
	margin-right: 2rem;
}

.efd-user-profile .details-col {
	width: 100%;
}

.efd-user-profile .profile-pic {
	width: 17.5rem;
	height: 17.5rem;
	border-radius: 35%;
	box-shadow: 0 0.3rem 1rem rgba(128, 128, 128, 0.5);
}

.efd-user-profile .field-label, .efd-recon-view-section .field-label {
	margin: 0 0 0.5rem 0;
	font-weight: 700;
	font-size: 1.7rem;
}
.efd-user-profile .field-details, .efd-recon-view-section .field-details {
	margin: 0 0 1rem 0;
}

.efd-user-profile .field-details.name {
	font-size: 2.2rem;
	font-weight: 700;
	margin: 0;
}

.efd-user-profile .field-details.role {
	font-size: 1.4rem;
	font-style: italic;
	margin-bottom: 2rem;
}

.efd-user-profile .field-details.status {
	position: relative;
}
.efd-user-profile .field-details.status>i {
	position: absolute;
	margin-left: 1rem;
}

.efd-form.user-create-edit .picture-block .profile-pic {
	width: 15rem;
	height: 15rem;
	box-shadow: 0 0.2rem 0.7rem rgba(128, 128, 128, 0.5);
}

.efd-form.user-create-edit .picture-block .file-field {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 15rem;
}

.efd-form.user-create-edit .picture-block .file-field .btn {
	float: none;
}

.efd-form.user-create-edit .picture-block .file-field .btn>span {
	font-size: 1.1rem;
}

.efd-form.user-create-edit .picture-block .file-field .efd-helper {
	font-size: 1rem;
}

.efd-form.user-create-edit .picture-block .file-path-wrapper .file-path {
	font-size: 1.2rem;
	height: 3rem !important;
}

.efd-recon-view-summary-details .date-time {
	font-size: 2rem;
}

.efd-recon-view-summary-details .meta-data {
	display: flex;
}

.efd-recon-view-summary-details .meta-data>p {
	display: flex;
	align-items: center;
	width: fit-content;
	font-weight: 700;
	margin: 1.3rem 3rem 0 0;
}
.efd-recon-view-summary-details .meta-data>p:has(.material-icons)>.material-icons {
	margin-right: 0.5rem;
}

.efd-recon-view-summary-details .files-container {
	margin-top: 1.6rem;
	display: flex;
}

.efd-recon-view-summary-details .files-container>.data-link {
	font-size: 1.4rem;
	font-weight: 700;
	display: flex;
    align-items: center;
	margin-right: 3rem;
}
.efd-recon-view-summary-details .files-container>.data-link::before {
	content: "";
    background: url('/images/excel-icon.png') no-repeat center/contain;
    width: 2.5rem;
    height: 2.5rem;
    display: inline-block;
    background-size: contain;
    margin-right: 0.5rem;
}

#toast-container {
	position: fixed;
}

/* =========================== RESPONSIVE STYLES =========================== */
/* =========================== RESPONSIVE STYLES =========================== */
/* =========================== RESPONSIVE STYLES =========================== */

/* media queries assume 1em and 1rem equal 16px even though it is set differently at the root element */

/* MaterializeCSS breakpoint for tablet or medium sized screens (m); 601px */
@media (min-width: 37.5625em) {
	.timepicker-digital-display .timepicker-span-am-pm>* {display: block;}
	.timepicker-digital-display .timepicker-span-am-pm>.am-btn {margin-right: 0;}
	
	#toast-container {
		left: 3rem;
		bottom: 3rem;
		right: auto;
		top: auto;
		max-width: unset;
		margin-right: 3rem;
	}

	.efd-confirm-page-btn {
		display: inline-block;
	}
	
	.efd-form.recon.new .data-upload-block._MB {
		width: 55%;
	}
}

/* MaterializeCSS breakpoint for desktop or large sized screens (l); 993px */
@media (min-width: 62.0625em) {
	.efd-loggedin-display {
		margin-left: 5rem;
	}

	#newReconModal {
		width: 65%;
		min-height: 55rem;
	}
	
	#updateRecordModal {
		width: 80%;
		min-height: 60rem;
	}

	.efd-no-list-results-label {
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.efd-form.recon.new .data-upload-block._MB {
		width: 33.3333333333%;
		float: left;
		margin: 0;
	}
}

/* MaterializeCSS breakpoint for large desktop or extra large sized screens (xl); 1201px */
@media (min-width: 75.0625em) {
	.toggle-records-layout-wrapper {
		display: block !important;
	}

	.efd-recon-view-records p:has(#toggle-records-layout-btn) {
		display: flex;
		align-items: center;
		font-weight: 700;
		font-size: 1.5rem;
	}
	.efd-recon-view-records #toggle-records-layout-btn {
		cursor: pointer;
		display: flex;
		align-items: center;
		margin-left: 0.5rem;
		padding: 0.4rem;
		border-radius: 0.5rem;
		transition: background-color 0.2s;
		-webkit-transition: background-color 0.2s;
	}
	.efd-recon-view-records #toggle-records-layout-btn:hover {
		background-color: rgba(128, 128, 128, 0.2);
	}
	
	.efd-recon-view-records #toggle-records-layout-btn>.material-icons {
		transition: transform 0.2s;
		-webkit-transition: transform 0.2s;
	}
	.efd-recon-view-records #toggle-records-layout-btn.dub-col>.material-icons {
		transform: rotate(-90deg);
	}
	
	.efd-recon-view-records .records-wrapper.dub-col {
		display: flex;
		justify-content: space-between;
	}
	
	.efd-recon-view-records .records-wrapper.dub-col .col {
		width: 50%;
	}
	/* .efd-recon-view-records .records-wrapper.dub-col .col:first-child {
		border-right: 0.1rem solid rgba(128, 128, 128, 0.1)
	} */
}

/* 1500px */
@media (min-width: 93.75em) {
	#updateRecordModal {
		width: 60%;
	}
}

/* 2300px */
@media (min-width: 143.75em) {
	.efd-page-container {
		max-width: 230rem;
	}

	.efd.modal {
		max-width: 120rem;
	}
}